<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Monitor preset</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Monitor preset<div class="ingroups"><a class="el" href="group__input__flags__main.html">Input Flag Documentation</a> &raquo; <a class="el" href="group__arts.html">Incompressible Solver arts</a><a class="el" href="group__input__flags__main.html">Input Flag Documentation</a> &raquo;  &#124; <a class="el" href="group__arts__cf.html">Compressible Solver arts_cf</a><a class="el" href="group__input__flags__main.html">Input Flag Documentation</a> &raquo;  &#124; <a class="el" href="group__arts__cf__md.html">Compressible Multi-Domain Solver arts_cf_md</a> &raquo; <a class="el" href="group__solver__flags__general.html">1) General Flow Solver Flags</a> &raquo; <a class="el" href="group__data__read__write.html">1) Data Read and Write</a> &raquo; <a class="el" href="group__special__output.html">3) Special Output for Pre-Defined Cases</a></div></div>  </div>
</div><!--header-->
<div class="contents">
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Collaboration diagram for Monitor preset:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<center><table><tr><td><img src="group__monitor__preset.png" border="0" alt="" usemap="#group____monitor____preset"/>
<map name="group____monitor____preset" id="group____monitor____preset">
<area shape="rect" id="node2" href="group__special__output.html" title="3) Special Output for\l Pre&#45;Defined Cases" alt="" coords="5,5,148,47"/>
</map>
</td></tr></table></center>
</div>
<p><b> Monitor preset :</b> &lt; case name &gt; (string) <br />
Special output for pre-defined example cases.<br />
</p><ul>
<li><b> channel</b></li>
<li><b> pipe</b></li>
<li><b> engine</b></li>
<li><b> duct</b></li>
<li><b> velocity</b></li>
<li><b> pressure</b></li>
<li><b> scalar</b></li>
<li><b> conservation</b></li>
<li><b> implicit</b></li>
<li><b> mixing layer</b></li>
<li><b> hit</b></li>
<li><b> boundary layer</b></li>
</ul>
<p><code>Example: <em> Monitor preset : channel </em></code> </p>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:50 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
